.filter {
    height: 480px;
    background: black url("../../images/join_bg.png") center / cover no-repeat;
}
.process{
	width: 100%;
	height: 827px;
	background: #F0FAFC;
}
.advantage{
	height: 1076px;
	background: #F0FAFC url("../../images/advantage_bg.png") center / cover no-repeat;
}

.advantage-title{
	padding-top: 68px;
}
.title-img{
	width: 761px;
	height: 94px;
	margin: auto;
}

.advantage .advantage-video{
	width: 1000px;
	height: 648px;
	margin: auto;
	margin-top: 100px; 
	background: url("../../images/advantage_video.png") center / cover no-repeat;
	padding: 55px 57px 90px 57px;
	font-size: 14px;
}

.advantage-video-content {
  width: 888px;
  height: 500px;
  border-radius: 10px;
  overflow: hidden;
}

.advantage-video-content video{
  width: 888px;
  height: 500px;
}

.service{
	height: 1526px;
	background: #F0FAFC;
}

.service-img{
	width: 69px;
	height: 69px;
	margin-right: 10px;
}

.service-list{
	padding-top: 30px;
}

.ser-title-t{
	font-size:16px;
	font-family:MicrosoftYaHei;
	color:rgba(152,152,152,1);
}

.ser-title-d{
	font-size:24px;
	font-family:MicrosoftYaHei;
	line-height:41px;
	color:rgba(51,51,51,1);
}

.service-c{
	width: 990px;
	height: 300px;
	font-size: 14px;
	background: #fff;
	position: relative;
	top: 40px;
	left: 210px;
	padding-left: 260px;
}

.service-c-dialog{
	width: 410px;
	height: 400px;
	font-size: 14px;
	margin-left: 20px;
}

.service-c-img{
	position: absolute;
	z-index: 1;
}

.service-c-img-dialog{
	width: 417px;
	height: 303px;
}

.service-c-img-dialog img{
	width: 417px;
	height: 303px;
}

.service-t{
	font-size:16px;
	font-family:Source Han Sans CN;
	font-weight:bold;
	line-height:24px;
	color:rgba(0,159,255,1);
	padding-top: 12px;
}

.service-t-dialog{
	font-size:16px;
	font-family:Source Han Sans CN;
	font-weight:bold;
	line-height:24px;
	color:rgba(0,159,255,1);
}

.service-d{
	font-size:14px;
	font-family:MicrosoftYaHei;
	line-height:22px;
	color:rgba(102,102,102,1);
	padding-left: 30px;
	padding-right: 5px;
}

.service-d-dialog{
	font-size:14px;
	font-family:MicrosoftYaHei;
	line-height:24px;
	color:rgba(102,102,102,1);
}

.service-more{
	font-size:14px;
	font-family:MicrosoftYaHei;
	line-height:30px;
	color:rgba(0,159,255,1);
	padding-right: 45px;
	cursor: pointer;
}

.mt10{
	margin-top: 10px;
}

.mt50{
	margin-top: 50px;
}

.mt28{
	margin-top: 28px;
}

.service-dilog{
	width:945px;
	height:620px;
	background:rgba(237,253,255,1);
	border:6px solid rgba(0,159,255,1);
	border-radius:37px;
	padding: 30px;
}